Hello mates this is my first post in this forum, as the title says there’s any way to install the Baseband ltg_3.117.003 ??? Any method ??? In advance thanks.

Mod, if this is not the correct section please forward it.

P.S Sorry for my poor english!!!